Bug 535349 - (RHQ-2054) GUI does not support displaying multiple call time metrics in version 1.2 (i.e. Jopr 2.2)
GUI does not support displaying multiple call time metrics in version 1.2 (i....
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.4
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-05-04 09:27 EDT by Frank Brueseke
Modified: 2013-12-07 10:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
any
Last Closed: 2013-12-07 10:40:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Brueseke 2009-05-04 09:27:00 EDT
The JSF page displaying call time metrics is not any longer capable of displaying more than one call time metric. In versions prior to 1.2 there was a drop down box for choosing the call time metric to be displayed on that page. This change prevents me to successfully port a plugin I have written for RHP 1.1 to version 1.2.

I file this issue after posting the problem in the Jopr forum: http://www.jboss.org/index.html?module=bb&op=viewtopic&t=154770

Kind regards
Frank
Comment 1 Corey Welton 2009-08-06 13:11:53 EDT
Pushed to 1.4
Comment 2 Red Hat Bugzilla 2009-11-10 15:56:49 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2054
Comment 3 wes hayutin 2010-02-16 11:59:16 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 4 wes hayutin 2010-02-16 12:04:12 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.